@charset "utf-8";
	#hard_break{
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}
 .truncate-text1 {
 line-height: 1.5 em;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
 .truncate-text2 {
 line-height: 1.5 em;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

 .truncate-text3 {
 line-height: 1.5 em;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
@media only screen and (max-width: 600px) {
.logo1{ width:80%;  } 
 }
/*button*/
@charset "utf-8";
.btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 18px;
	color: #ffffff!important;
	
	 
	border: none;
	
	text-decoration: none;
	/*text-transform: uppercase;
	background: #24c8fc;  
	font-weight: bold;*/
	transition: background 0.2s ease;
}
/*.btn:hover {
	background: #a3e8fe;
	
}*/
 .nav li.active a.bt_red {
   background:#F00 !important; color: #FFF !important;
}
a.bt_red:link{ border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px; 
border-top:#F00 solid 3px!important; color: #000 !important;  
}
a.bt_red:hover ,a.bt_red:active {
 background:#F00 !important; color: #FFF !important;
}
a.bt_red:focus{
 background:#F00 !important; color: #FFF !important;
}

.nav li.active a.bt_green {
   background:#22b573 !important; color: #FFF !important;
}
a.bt_green:link{border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px;  
border-top:#22b573 solid 3px!important; color: #000 !important;
}
a.bt_green:hover ,a.bt_green:active {
 background:#22b573 !important; color: #FFF !important;
}
a.bt_green:focus{
 background:#22b573 !important; color: #FFF !important;
}

.nav li.active a.bt_pink {
   background:#fa00ab !important; color: #FFF !important;
}
a.bt_pink:link{ border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px;  
border-top:#fa00ab solid 3px!important; color: #000 !important;
}
a.bt_pink:hover ,a.bt_pink:active {
 background:#fa00ab !important; color: #FFF !important;
}
a.bt_pink:focus{
 background:#fa00ab !important; color: #FFF !important;
}

.nav li.active a.bt_orange {
   background:#ff8a00 !important; color: #FFF !important;
} 
a.bt_orange:link{ border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px;   
border-top:#ff8a00 solid 3px!important; color: #000 !important;
}
a.bt_orange:hover ,a.bt_orange:active {
 background:#ff8a00 !important; color: #FFF !important;
}
a.bt_orange:focus{
 background:#ff8a00 !important; color: #FFF !important;
} 

@charset "utf-8";
	table#cart{ width:100%;	}
	#s_number{ text-align: center;}
	#s_price{ text-align:right;}
	
	.left_left{ text-align:left;}
	.center_left{ text-align: center;}
	.right_left{ text-align:right;}
	
	table#cart tbody td { border-right:#ff74fe solid 1px;  /* min-width:320px;*/ }
	table#cart tbody tr td:first-child { border-right:#ff74fe solid 1px;   }
	/*#s_total{ text-align:right;}
	#s_bt{ text-align:right;} */
 @media screen and (max-width: 600px) {
	.left_left{ text-align:left;}
	.center_left{ text-align: left;}
	.right_left{ text-align:left;}
	 
	 #s_number{ text-align: left;}
	 #s_price{ text-align: left;}
	/* #s_total{ text-align: left;}
	 #s_bt{text-align:left;}*/
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions .btn{
		width:36%;
	 
	}
	
	.actions .btn-info{
		float:left;
	}
	.actions .btn-danger{
		float:right;
	}
	
	table#cart thead { display: none; }
	table#cart tbody td { display: block; border:none;   /* min-width:320px;*/ }
	table#cart tbody tr td:first-child {  border:none;    }
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold; text-align:left;   
		/*display: inline-block;*/
		 width: 100%;  
	}
	
	
	
	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
	
}

 input[type=radio].with-font{
	 display: block;   float: left; font-size: 1.2em;
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	 
} 
 
input[type=radio].with-font ~ label:before{
    font-family: FontAwesome;
    display: block;   float: left;
    content: "\f1db"; 
    
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #535353;
    width: 1.4em;
}
input[type=radio].with-font:checked ~ label:before{
   content: "\f192";  
	 
    font-size: 1.2em;
    letter-spacing: 5px;
}    
 input[type=checkbox].with-font {
	 display: block;   float: left; font-size: 1.2em;
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	 
}
input[type=checkbox].with-font ~ label:before {
    font-family: FontAwesome;
    display: block;   float: left;
    content: "\f1db"; 
    
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #535353;
    width: 1.4em;  
}

 
input[type=checkbox].with-font:checked ~ label:before{
   content: "\f00c"; 
	 
    font-size: 1.2em;
    letter-spacing: 5px;
}
input[type=checkbox].with-font ~ label:before {        
    content: "\f096"; display: block;   float: left;font-size: 1.2em;
}
input[type=checkbox].with-font:checked ~ label:before {
    content: "\f046"; display: block;   float: left; font-size: 1.2em;    
   
}
<!---s  white -->
  
<!--e white -->
input[type=radio].withcheck-font {
	 display: block;   float: left; font-size: 1.2em;
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	 
}
input[type=radio].withcheck-font ~ label:before {
    font-family: FontAwesome;
    display: block;   float: left;
    content: "\f1db"; 
    
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #535353;
    width: 1.4em;  
}

 
input[type=radio].withcheck-font:checked ~ label:before{
   content: "\f00c"; 
	 
    font-size: 1.2em;
    letter-spacing: 5px;
}
input[type=radio].withcheck-font ~ label:before {        
    content: "\f096"; display: block;   float: left;font-size: 1.2em;
}
input[type=radio].withcheck-font:checked ~ label:before {
    content: "\f046"; display: block;   float: left; font-size: 1.2em;    
   
}

 .cta {
	padding: 50px 0;
	color: #fff;
	font-size: 24px;
	background: #f65100;
	line-height: 42px;
	text-align: center;
	position: relative;
	z-index: 1000;
}
.cta a {
	color: #fff;
	font-size: 20px;
}
.cta2 { 
padding:10px;
  	-webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 	0px 0px 12px 2px rgba(0,0,0,0.1);
	box-shadow: 		0px 0px 12px 2px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	transition: all .1s ease-in-out;
}
.cta2:hover {
	padding:10px;
	-webkit-box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 	0px 0px 13px 3px rgba(0,0,0,0.2);
	box-shadow: 		0px 0px 13px 3px rgba(0,0,0,0.2);
	border: 1px solid #f65100;
	transform: scale(1.05);
}

 input[type=radio].with-fontwhite{
	 display: block;   float: left; font-size: 1.2em;
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	 
} 
 
input[type=radio].with-fontwhite ~ label:before{
    font-family: FontAwesome;
    display: block;   float: left;
    content: "\f1db"; 
    
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #FFF;
    width: 1.4em;
}
input[type=radio].with-fontwhite:checked ~ label:before{
   content: "\f192";  
	 
    font-size: 1.2em;
    letter-spacing: 5px;
}    
 input[type=checkbox].with-fontwhite {
	 display: block;   float: left; font-size: 1.2em;
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	 
}
input[type=checkbox].with-fontwhite ~ label:before {
    font-family: FontAwesome;
    display: block;   float: left;
    content: "\f1db"; 
    
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #535353;
    width: 1.4em;  
}

 
input[type=checkbox].with-fontwhite:checked ~ label:before{
   content: "\f00c"; 
	 
    font-size: 1.2em;
    letter-spacing: 5px;
}
input[type=checkbox].with-fontwhite ~ label:before {        
    content: "\f096"; display: block;   float: left;font-size: 1.2em;
}
input[type=checkbox].with-fontwhite:checked ~ label:before {
    content: "\f046"; display: block;   float: left; font-size: 1.2em;    
   
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2c8efb;

}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/*s red*/
.slider_red {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider_red:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider_red {
  background-color: #F00;

}

input:focus + .slider_red {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider_red:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider_red.round {
  border-radius: 34px;
}

.slider_red.round:before {
  border-radius: 50%;
}
/*e red*/
/*s green*/
.slider_green {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider_green:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider_green {
  background-color: #00c851;

}

input:focus + .slider_green {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider_green:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider_green.round {
  border-radius: 34px;
}

.slider_green.round:before {
  border-radius: 50%;
}
/*e green*/